header:
  version: 9

local_conf_header:
  testimage: |
    IMAGE_CLASSES += "testimage"
    TESTIMAGE_AUTO = "1"
  slirp: |
    TEST_RUNQEMUPARAMS = "slirp"
    TEST_SERVER_IP = "127.0.0.1"
    QEMU_USE_SLIRP = "1"
  packages: |
    IMAGE_FEATURES_append = " ssh-server-dropbear"

# Multiple targets are available, put it down to just one
target:
  - core-image-base
